/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #container, #header, #footer-container, #navigation-container, #quote-block-container, #locations-block-container, #quote-block-button-container, #quote-form-message, #quote-block, #locations-block-button-container, #locations-block {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #quote-block-button {
        margin-left: 80%;
    }

    #quote-block form {
        width: auto;
        max-width: 950px;
    }

    #quote-block #quote-info-block {
        width: 45%;
    }

    #quote-block #quote-message-block {
        width: 50%;
    }

    #quote-block input {
        width: 225px;
    }

    #quote-block textarea {
        width: 325px;
        height: 60px;
    }
    #logo { margin-left: 2%;}
    #quote-block {
        display: none;
    }

    #navigation li a span {
        display: none;
    }

    div.column1-2, div.column1-2.blog {
        width: 44%;
        padding-left: 2.9%;
        padding-right: 2.9%;
    }

    div.column2-2,div.column2-2.blog {
        width: 44%;
        padding-left: 2.9%;
        padding-right: 2.9%;
    }

    .column1-2 img {
        max-width: 100%;
    }

    div.main-product-image-block {
        width: 90%;
        max-width: 340px;
        height: auto;
        padding: 5%;
        text-align: center;
        margin: 0 0 10px 0;
    }

        div.main-product-image-block img {
            margin: 0;
        }

    div.product-page-thumbnail {
        margin: 0 10px 10px 0;
    }

    .youtube {
        width: 100%;
        max-width: 425px;
        height: 325px;
    }

    .column1-3, .column2-3, .column3-3 {
        width: 30%;
        margin-left: 2.5%;
    }

    #fsc-logo {
        margin-top: 5px;
    }

    #locations-block-button {
        margin-left: 65%;
    }

    #footer div {
        margin-left: 0;
        margin-right: 0;
    }

    .image-block {
        width: 100%;
        height: auto;
    }

        .image-block img {
            width: 100%;
        }
}


@media only screen and (max-width: 768px) {
    #container, #header, #footer-container, #navigation-container, #quote-block-container, #locations-block-container, #quote-block-button-container, #quote-form-message, #quote-block, #locations-block-button-container, #locations-block {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #logo {
        width: 45%;
        max-width: 265px;
        margin-left: 1%;
    }

    p#contact-telephone,
    p#contact-email {
        width: 52%;
        margin-left: 0;
        margin-right: 0;
        text-indent: 40px;
        font-size: 18px;
    }

    #quote-block-button {
        margin-left: 67%;
    }

    #quote-block form {
        height: 200px;
        width: auto;
    }

    #quote-block #quote-info-block {
        width: 45%;
    }

    #quote-block #quote-message-block {
        width: 50%;
    }

    #quote-block label {
        height: 23px;
        margin-bottom: 5px;
    }

    #quote-block input,
    #quote-block textarea {
        width: 100%;
    }

    #quote-block {
        display: none;
    }

    #navigation {
        display: none;
        height: 0;
        overflow: hidden;
    }

    .selectnav {
        display: block;
        font: normal normal normal 16px/1 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
        background-color: transparent;
        border: 1px solid transparent;
        box-shadow: none;
        padding: 1px;
        border-radius: 0;
        background: url("/graphics/icon-select-menu.png") no-repeat center right;
        outline: none;
        background-size: 28px;
        width: auto;
        float: right;
        margin: 9px 5px 0 0;
        color: #fff;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    select.selectnav::-ms-expand {
        display: none;
    }

    select.selectnav option {
        padding: 2px 2px 2px 4px;
        background: #63c0df;
    }

    div.column1-2,
    div.column2-2,
    div.column1-1,
    div.column1-2.blog,
    div.column2-2.blog {
        width: 96%;
        padding-left: 1.9%;
        padding-right: 1.9%;
    }

    div.column2-2 {
        min-height: 0;
        padding-top: 5px;
    }

    .column2-2 .image-block {
        width: 48%;
        height: auto;
        margin: 0 2% 30px 0;
        float: left;
    }

        .column2-2 .image-block img {
            width: 100%;
        }

    .column2-2 h2 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .column1-2 img {
        max-width: 100%;
    }

    .short-column {
        margin-bottom: 5px;
    }

    h1.page-title {
        width: 100%;
    }

    #fsc-logo, #sbd-gtn-logo, #fsc-gtn-logo {
        margin: 0 0 25px 0;
    }

    div.main-product-image-block {
        width: 90%;
        max-width: 340px;
        height: auto;
        padding: 5%;
        text-align: center;
        margin: 0;
    }

        div.main-product-image-block img {
            margin: 0;
        }

    div.product-page-thumbnail {
        margin: 0 10px 10px 0;
    }

    div.main-product-image-block {
        margin-bottom: 10px;
    }

    .product-range-image-block {
        width: 46%;
        float: left;
        margin: 0 1% 2% 1%;
        cursor: pointer;
    }

        .product-range-image-block img {
            width: 100%;
        }

        .product-range-image-block h3 {
            width: 97%;
            padding: 5px 3% 5px 0;
        }

    .last-block {
        margin-right: 1%;
        float: left;
    }

    img.percent-50 {
        width: 50%;
    }

    #footer div {
        margin-left: 0;
        margin-right: 0;
    }

    #contact-textarea {
        width: 93%;
        float: left;
        margin: 0 1%;
    }

    #contact-submit input[type="submit"] {
        width: 94%;
        margin: 1%;
        float: left;
    }

    #contact-input {
        width: 75%;
    }

    #locations-block-button {
        margin-left: 65%;
    }
}

@media only screen and (max-width: 479px) {
    #container, #header, #footer, #navigation-container {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    #quote-block-button {
        margin-left: 50%;
    }

    #locations-block-button {
        margin-left: 44%;
    }

    #quote-block form {
        width: auto;
        height: 230px;
    }

    #quote-block {
        display: none;
    }

        #quote-block #quote-info-block {
            width: 35%;
        }

        #quote-block #quote-message-block {
            width: 55%;
        }

        #quote-block label {
            margin-bottom: 2px;
        }

        #quote-block input,
        #quote-block textarea {
            width: 100%;
        }

        #quote-block textarea {
            height: 128px;
        }

    div.main-product-image-block img {
        width: 100%;
    }

    #header {
        text-align: center;
    }

    #logo {
        width: 60%;
        float: none;
        margin: 0 auto;
        padding-top: 15px;
        display: block;
    }

    p#contact-email,
    p#contact-telephone {
        width: 50%;
        float: left;
        background-size: 24px;
        height: 24px;
        line-height: 24px;
        text-indent: 30px;
        font-size: 14px;
        margin-top: 10px;
    }

    .column1-2 img {
        max-width: 100%;
    }

    div.column2-2, div.column2-2.blog {
        padding-top: 5px;
    }

    .column2-2 .image-block {
        width: 100%;
        height: auto;
    }

    .product-range-image-block img {
        width: 100%;
    }

    .youtube {
        width: 100%;
        max-width: 425px;
        height: 325px;
    }

    #locations-block ul {
        width: 100%;
        padding: 0;
        margin: 0;
        float: none;
    }

        #locations-block ul li {
            display: block;
            margin: 8px 0;
            padding: 0;
            line-height: 1.1;
        }

            #locations-block ul li a {
                padding: 2px 0;
                display: block;
                width: 100%;
            }

    #footer div.column1-3,
    #footer div.column2-3,
    #footer div.column3-3 {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
        float: none;
        text-align: left;
        margin-left: 0;
        margin-right: 0;
    }

    #footer li {
        margin-top: 8px;
        margin-bottom: 8px;
    }

        #footer li a {
            display: block;
            width: 100%;
            padding: 3px 0;
        }

    div.column2-3 {
        text-align: right;
    }

    #address-block p {
        width: 98%;
        margin: 0;
        padding: 90px 0 5px 0;
    }

    #contact-input {
        width: 94%;
    }

    .image-block {
        width: 100%;
        height: auto;
        max-width: 450px;
    }

        .image-block img {
            width: 100%;
        }
}

@media only screen and (max-width: 400px) {
    p#contact-email {
        width: 60%;
        text-indent: 0;
        background: none;
    }

    p#contact-telephone {
        width: 40%;
        text-indent: 10px;
        background: none;
    }
}
